/* Related info */
#main #related-col-wrap {
	width: 162px;
	float: left;
	position: absolute;
	top: 0;
	right: 0;
}
#main #related-col .related {
	width: 100%;
}
#main #content {
	padding-right: 20px !important; /* needed to shim over the middle area */
}

/* sidebar */
#sidebar {
	float: right;
	border: none;
	margin: 0;
	padding: 0;
	width: 162px;
	text-align: left;
	background-color: transparent;
}
#sidebar #first {
	margin: 0;
	padding: 15px 15px 13px;
	width: 132px;
	height: auto;
	background: url(../images/bg-sidebar-top.png) no-repeat top right;
}
#sidebar .more {
	margin: 0;
	padding: 0 12px 0 0; 
	text-decoration: none;
	text-align: left;
	color: #036;
	display: inline;
	background: transparent url(../images/more-arrow.gif) no-repeat 100% 50%;
}
#sidebar .more:hover {
	text-decoration: underline;
	color: #c11900;
}
/* language section */
#sidebar #language {
	margin: 0;
	padding: 0;
	width: 162px;
	height: 66px;
	background: url(../images/bg-sidebar-bottom.png) no-repeat bottom right;
	background-color: #ce3436;
}
body[dir=ltr] #sidebar #language {
	float:right;
}
#sidebar #language a, #sidebar #language a:visited {
	display: block;
	margin: 0;
	padding: 10px 0 0 0;
	width: 162px;
	height: 56px;
	background: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 115%;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
}
#sidebar #language a:active, #sidebar #language a:hover {
	color: #003366;
}
#sidebar #sidebarlinks {
	float: right;
	margin: 0;
	padding: 8px 0 0 0;
	background: url(../images/bg-sidebar-links.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
#sidebar .block h2 {
	margin: 0;
	padding: 2px 0 8px 8px;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #000000;
}
#sidebar .block hr {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 1px;
	border: solid 1px #f3beb8;
	background-color: #f3beb8;
}
#sidebar .block .links a {
	font-size: 120%;
}
html > body #sidebar .block hr {
	margin: 0 0 8px 0;
	border: none;
}
#sidebar #sidebarlinks .links {
	padding: 0 0 0 26px;
	margin: 0px 0 8px 0;
	border: none;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	background-position: top left;
	min-height: 20px;
	font-size: 75%;
}
#sidebar #sidebarlinks .default, #sidebar #sidebarlinks div.links, #sidebar #sidebarlinks .map {
	background-image: url("../images/right.gif");
	padding-bottom: 0px;
	background-position: 5px 0;
	background-repeat: no-repeat;
	margin: 8px;
}
#sidebar #sidebarlinks div.word {
	background-image: url("../images/icons/word.png");
	background-position: 0 0;
}
#sidebar #sidebarlinks div.pdf {
	background-image: url("../images/icons/pdf.png");
	background-position: 0 0;
}
#sidebar #sidebarlinks div.powerpoint {
	background-image: url("../images/icons/powerpoint.png");
	background-position: 0 0;
}
#sidebar #sidebarlinks div.excel {
	background-image: url("../images/icons/excel.png");
	background-position: 0 0;
}
#sidebar #sidebarlinks div.image {
	background-image: url("../images/icons/image.png");
	background-position: 0 0;
}
#sidebar #sidebarlinks div.email {
	background-image: url("../images/icons/email.png");
	background-position: 0 0;
}
#sidebar #sidebarlinks div.website {
	background-image: url("../images/icons/website.png");
	background-position: 0 0;
}
#sidebar #sidebarlinks div.doogle {
	background-image: url("../images/icons/doogle.png");
	background-position: 0 0;
}
#sidebar p {
	margin: 4px 0;
	padding: 0;
	padding-left: 8px;
}
#sidebar .rightFloat img {
	float: right;
	position: relative;
	display: inline;
	margin: 4px 0;
	padding: 0 0 0 6px;
}
#sidebar .leftFloat img {
	float: left;
	position: relative;
	display: inline;
	margin: 4px 0;
	padding: 0 6px 0 0;
}
#sidebar  a {
	padding: 0px;
	margin: 0px;
	position: relative;
	border: medium none;
	color: #000;
	font-weight: normal;
	text-decoration: underline;
}
#sidebar  a:hover {
	color: #000;
	text-decoration: none;
}